<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="problem" id="music-player-newipod" xml:lang="zh-CN">
  <info>
    <link type="guide" xref="media#music"/>


    <credit type="author">
      <name>GNOME 文档项目</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <desc>新一代 iPod 需要安装 iTunes 程序后才能使用它。</desc>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>TeliuTe</mal:name>
      <mal:email>teliute@163.com</mal:email>
      <mal:years>2011, 2012</mal:years>
    </mal:credit>
  </info>

<title>My new iPod won’t work</title>

<p>If you have a new iPod that has never been connected to a computer before, it won’t be recognized properly when you connect it to a Linux computer. This is because iPods need to be set up and updated using the <app>iTunes</app> software, which only runs on Windows and Mac OS.</p>

<p>要设置您的 iPod，在 Windows 或 Mac  系统上安装 iTunes，然后插入设备。通过一系列步骤就可以安装好。当询问<gui>卷格式</gui>时，选择 <gui>MS-DOS(FAT)</gui>、<gui>Windows</gui> 或类似的，其他格式(HFS/Mac) 在 Linux 上工作的不好。</p>

<p>一旦完成安装，当您把 iPod 接入一个 Linux 系统计算机，它应该就可以在 Linux 系统上正常工作了。</p>

</page>
